<table>
<tr>
	<th></th>
	<th><?=$this->Language('Link');?></th>
	<th><?=$this->Language('Date at');?></th>
	<th><?=$this->Language('Date to');?></th>
	<th><?=$this->Language('Vaadatud');?></th>
	<th><?=$this->Language('Klikitud');?></th>
</tr>
<tr>
	<td height="10"></td>
</tr>

<?PHP

while($row = $this->banners->Assoc()) {

	if(preg_match('/.swf|.flv/i', $row['image'])){

		$banner = $this->Language('Flash banner');
	}
	else{

		$banner = '<img src="/files/banners/'.$row['image'].'" style="max-width:100px;max-height:50px;" alt="Infojuht banner"/>';
	}

	echo '<tr>
		<td style="padding-right:15px;">'.$banner.'</td>
		<td style="padding-right:15px;">'.$row['url'].'</td>
		<td style="padding-right:15px;">'.$row['date_at_str'].'</td>
		<td style="padding-right:15px;">'.$row['date_to_str'].'</td>
		<td style="padding-right:15px;">'.$row['viewed'].'</td>
		<td style="padding-right:15px;">'.$row['clicked'].'</td>
	</tr>';
}

?>
</table>